@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.kLA9ssGHE:before {
  content: "\e000";
}
.RJO9OCMcl:before {
  content: "\e001";
}
.wVi6YP09X:before {
  content: "\e002";
}
.ok2XkPhtHV:before {
  content: "\e003";
}
.aGxwJwi:before {
  content: "\e004";
}
.x6XuxuTk:before {
  content: "\e005";
}
.TrYm6aS:before {
  content: "\e006";
}
.oMaBJcFB3S:before {
  content: "\e007";
}
.IggtkNwc:before {
  content: "\e008";
}
.hvPqly1:before {
  content: "\e009";
}
.tbdxSjJ1EQr:before {
  content: "\e00a";
}
.jMkgsqDohU:before {
  content: "\e00b";
}
.F8zkOpwK:before {
  content: "\e00c";
}
.wIpeC2zfJcL:before {
  content: "\e00d";
}
.Zuh21Lpq30:before {
  content: "\e00e";
}
.oUP9S5:before {
  content: "\e00f";
}
.SunufTe32R:before {
  content: "\e010";
}
.xGc6k9:before {
  content: "\e011";
}
.JQWIYeU4Pq:before {
  content: "\e012";
}
.W7Q1cNK5:before {
  content: "\e013";
}
.qWgejAnO85j:before {
  content: "\e014";
}
.hLoYViMi72d:before {
  content: "\e015";
}
.QBbRAM:before {
  content: "\e016";
}
.ft4x787j:before {
  content: "\e017";
}
.F76f3MusO:before {
  content: "\e018";
}
.lbpP1DQ:before {
  content: "\e019";
}
.WCpFuDLi3J:before {
  content: "\e01a";
}
.uk0IJNe:before {
  content: "\e01b";
}
.n77paiYPIXJ:before {
  content: "\e01c";
}
.hExjbA8:before {
  content: "\e01d";
}
.WZCxSpI4oCi:before {
  content: "\e01e";
}
.Nkgpi2VU:before {
  content: "\e01f";
}
.fbkm699Q:before {
  content: "\e020";
}
.mIzzWC:before {
  content: "\e021";
}
.iyNk3M:before {
  content: "\e022";
}
.Z8oED8Wl:before {
  content: "\e023";
}
.xf2MZpX3vit:before {
  content: "\e024";
}
.DgrdeEEU:before {
  content: "\e025";
}
.yrlLekEf:before {
  content: "\e026";
}
.aXL0PDh:before {
  content: "\e027";
}
.NDeHzw:before {
  content: "\e028";
}
.ZBKOQZHQ1R:before {
  content: "\e029";
}
.LNOdXJW:before {
  content: "\e02a";
}
.SZPthv3DBU:before {
  content: "\e02b";
}
.HRQ2Qk:before {
  content: "\e02c";
}
.CCCUXmPVQ:before {
  content: "\e02d";
}
.o3qkk1:before {
  content: "\e02e";
}
.pmBRB4:before {
  content: "\e02f";
}
.WU5kaUymgs:before {
  content: "\e030";
}
.dhmNTwAxE:before {
  content: "\e031";
}
.GDPfrqFblp:before {
  content: "\e032";
}
.P9qGnU:before {
  content: "\e033";
}
.j9AirZNN:before {
  content: "\e034";
}
.PiTft5GuXdn:before {
  content: "\e035";
}
.JAgJacq:before {
  content: "\e036";
}
.IWUtbLgfbMy:before {
  content: "\e037";
}
.C8hdI52KZ6m:before {
  content: "\e038";
}
.M66vThu:before {
  content: "\e039";
}
.lvqqXMqnht:before {
  content: "\e03a";
}
.chwb5FK4sM:before {
  content: "\e03b";
}
.XIymuT:before {
  content: "\e03c";
}
.bQ6n6xwVBD1:before {
  content: "\e03d";
}
.SbhaOiqvdJ:before {
  content: "\e03e";
}
.pBDC7ARR:before {
  content: "\e03f";
}
.hInyYz:before {
  content: "\e040";
}
.LLwcUFXx2U:before {
  content: "\e041";
}
.LNQBJEh:before {
  content: "\e042";
}
.ldE6HLu:before {
  content: "\e043";
}
.hXI8XGb:before {
  content: "\e044";
}
.ddiNIOpn0:before {
  content: "\e045";
}
.rRwSYRYO:before {
  content: "\e046";
}
.eh9sjal9:before {
  content: "\e047";
}
.QnyXvFPEZkn:before {
  content: "\e048";
}
.a7PepGgJKgA:before {
  content: "\e049";
}
.ylmarHM0F:before {
  content: "\e04a";
}
.CBeQFRcc:before {
  content: "\e04b";
}
.D33SGVb:before {
  content: "\e04c";
}
.Eu8Af9Mkt5x:before {
  content: "\e04d";
}
.IdsI6f:before {
  content: "\e04e";
}
.zIf5yQHuA:before {
  content: "\e04f";
}
.fCQH3CdSViG:before {
  content: "\e050";
}
.IThyOTOIu:before {
  content: "\e051";
}
.FDfqi6cv:before {
  content: "\e052";
}
.qut2evP:before {
  content: "\e053";
}
.kuD0Do6:before {
  content: "\e054";
}
.wKFgfOQzCb:before {
  content: "\e055";
}
.ujrtw6xkxv:before {
  content: "\e056";
}
.gpHRBL2SVX:before {
  content: "\e057";
}
.WxVCaQYSg0w:before {
  content: "\e058";
}
.cpENfyx:before {
  content: "\e059";
}
.gKOD82m57qO:before {
  content: "\e05a";
}
.EVnjUN90Pac:before {
  content: "\e05b";
}
.WFd6OmrX:before {
  content: "\e05c";
}
.Vayv1aYzt:before {
  content: "\e05d";
}
.dh2xx7HST:before {
  content: "\e05e";
}
.npZGBNx0:before {
  content: "\e05f";
}
.vV2ZKX:before {
  content: "\e060";
}
.Rg146Wa5pb:before {
  content: "\e061";
}
.mDqPbr:before {
  content: "\e062";
}
.ljRFmlR:before {
  content: "\e063";
}
.pV1yUtVsI:before {
  content: "\e064";
}
.St64RppVECF:before {
  content: "\e065";
}
.PTHXPrCBi:before {
  content: "\e066";
}
.eIzo56n:before {
  content: "\e067";
}
.tfneWVVap:before {
  content: "\e068";
}
.qE57jKr5dt:before {
  content: "\e069";
}
.o8xfFbcYt:before {
  content: "\e06a";
}
.FI0IfPXqN:before {
  content: "\e06b";
}
.DfiisWcZmVX:before {
  content: "\e06c";
}
.DtjRRHNu:before {
  content: "\e06d";
}
.t4LLQYAN:before {
  content: "\e06e";
}
.XhRJ3HYVZ2:before {
  content: "\e06f";
}
.aBVQEF:before {
  content: "\e070";
}
.A8Qt8D:before {
  content: "\e071";
}
.KEXy2ClQ:before {
  content: "\e072";
}
.sRrNCnjU:before {
  content: "\e073";
}
.KGGIYj:before {
  content: "\e074";
}
.LfhSffc:before {
  content: "\e075";
}
.FLI2hp:before {
  content: "\e076";
}
.h9fZx83Ms:before {
  content: "\e077";
}
.xeIVyr4e7L:before {
  content: "\e078";
}
.kYO4Q3X:before {
  content: "\e079";
}
.LobTqm2kO:before {
  content: "\e07a";
}
.tAOjNDx:before {
  content: "\e07b";
}
.Ug4enZEhLia:before {
  content: "\e07c";
}
.q2XVYKJZ0:before {
  content: "\e07d";
}
.J39oRZ37f6:before {
  content: "\e07e";
}
.EUSchCxW8:before {
  content: "\e07f";
}
.IcG5J2xMfGa:before {
  content: "\e080";
}
.LBHtxg:before {
  content: "\e081";
}
.dPQCb2:before {
  content: "\e082";
}
.AtH9IXS2:before {
  content: "\e083";
}
.YAr9V3WsW:before {
  content: "\e084";
}
.L41tb52:before {
  content: "\e085";
}
.K77wJso:before {
  content: "\e086";
}
.FbTSwO5:before {
  content: "\e087";
}
.SuaOlPX:before {
  content: "\e088";
}
.Hjsw3NbkFT2:before {
  content: "\e089";
}
.XcAPBgf6:before {
  content: "\e08a";
}
.YC1rWZihvRc:before {
  content: "\e08b";
}
.m3MB3UcWr:before {
  content: "\e08c";
}
.GUu0a6v6x:before {
  content: "\e08d";
}
.MQOOTE8:before {
  content: "\e08e";
}
.tP7n2PfD9:before {
  content: "\e08f";
}
.x4i7J3:before {
  content: "\e090";
}
.JL7U7S:before {
  content: "\e091";
}
.AvqcWxmKm:before {
  content: "\e092";
}
.ZW59mZtH0HJ:before {
  content: "\e093";
}
.kBbyfG6y:before {
  content: "\e094";
}
.qiUaile1BMm:before {
  content: "\e095";
}
.LC4WVSESD:before {
  content: "\e096";
}
.Npoc0qcJ2:before {
  content: "\e097";
}
.avPc2OcX:before {
  content: "\e098";
}
.bWPTngfVQU9:before {
  content: "\e099";
}
.t0e9zQ:before {
  content: "\e09a";
}
.JEGUDDWa7:before {
  content: "\e09b";
}
.oSJ7XHyw:before {
  content: "\e09c";
}
.QpYnRXX:before {
  content: "\e09d";
}
.TSfUstvEdy:before {
  content: "\e09e";
}
.VCN8H85lKrC:before {
  content: "\e09f";
}
.wNIJCETh:before {
  content: "\e0a0";
}
.q1vnE47LTiZ:before {
  content: "\e0a1";
}
.Qutn4XmHAxg:before {
  content: "\e0a2";
}
.RVYILFcK9b:before {
  content: "\e0a3";
}
.u2woxx:before {
  content: "\e0a4";
}
.qf3pYuujW7h:before {
  content: "\e0a5";
}
.LCb81B2l4gf:before {
  content: "\e0a6";
}
.k2rWU6t4NbI:before {
  content: "\e0a7";
}
.xOLqUz:before {
  content: "\e0a8";
}
.QwW4OTW5:before {
  content: "\e0a9";
}
.rrVZhQ:before {
  content: "\e0aa";
}
.cf8BQPa:before {
  content: "\e0ab";
}
.xaTVmCS:before {
  content: "\e901";
}
.bwngJxYD:before {
  content: "\e902";
}
.OaeXMeR:before {
  content: "\e903";
}
.T4whKWGZnKl:before {
  content: "\e904";
}
.p88jxs4gao:before {
  content: "\e905";
}
.hY3BSWnU:before {
  content: "\e906";
}
.hh60gWD9Rs:before {
  content: "\e907";
}
.mynvcKOpp0:before {
  content: "\e908";
}
.dsinJsI:before {
  content: "\e909";
}
.p4VYZE1ZF:before {
  content: "\e90a";
}
.PAZtwwY:before {
  content: "\e90b";
}
.NySIMr7Lrn:before {
  content: "\e90c";
}
.Pdfj4G:before {
  content: "\e90d";
}
.FXWvQmhok:before {
  content: "\e90e";
}
.IcPoXKh:before {
  content: "\e90f";
}
.tI8lNb5Z:before {
  content: "\e910";
}
.GVRl4NP4:before {
  content: "\e911";
}
.WxJzjh:before {
  content: "\e912";
}
.SmWKaBoS:before {
  content: "\e913";
}
.jIJhzTELQMt:before {
  content: "\e914";
}
.Wh43nrok:before {
  content: "\e915";
}
.pTFmvOkcjpg:before {
  content: "\e916";
}
.wXqWlh:before {
  content: "\e917";
}
.GnXo8V16:before {
  content: "\e918";
}
.fOfP69Bdd:before {
  content: "\e919";
}
.aGJEoMp:before {
  content: "\e91a";
}
.oUN9YsmBVkM:before {
  content: "\e91b";
}
.EshjIB:before {
  content: "\e91c";
}
.OjeG7l:before {
  content: "\e91d";
}
.E7EBZfLX:before {
  content: "\e91e";
}
.RI014wnDGY:before {
  content: "\e91f";
}
.tdOLWp:before {
  content: "\e920";
}
.U5iDh9:before {
  content: "\e921";
}
.Pn5QEp:before {
  content: "\e922";
}
.qLbcOZt:before {
  content: "\e923";
}
.ZVjSao:before {
  content: "\e924";
}
.fPg19tpgSiR:before {
  content: "\e925";
}
.mB4US0hvD:before {
  content: "\e926";
}
.XpJXobtlsx:before {
  content: "\e927";
}
.ow9fYWbYA:before {
  content: "\e928";
}
.DunmkyRJzOf:before {
  content: "\e929";
}
.J36Uvbb:before {
  content: "\e92a";
}
.nQFJukga5v:before {
  content: "\e92b";
}
.PiSDtNGt:before {
  content: "\e92c";
}
.pi8Ks9KHNj:before {
  content: "\e92d";
}
.FV3an4ds:before {
  content: "\e92e";
}
.oxvdtX:before {
  content: "\e92f";
}
.ibkLbOB:before {
  content: "\e930";
}
.lp8aqb:before {
  content: "\e931";
}
.lIXmdC:before {
  content: "\e932";
}
.nkjR9dKL:before {
  content: "\e933";
}
.l9KAmEja578:before {
  content: "\e934";
}
.ViZxCwvD4:before {
  content: "\e935";
}
.WLvv9UUJzA:before {
  content: "\e936";
}
.bHIvutZh:before {
  content: "\e937";
}
.k3XBGj6:before {
  content: "\e938";
}
.CHgB4p:before {
  content: "\e939";
}
.uH7AY0:before {
  content: "\e93a";
}
.Ur2qvwD9QN:before {
  content: "\e93b";
}
.eIraRb:before {
  content: "\e93c";
}
.tPitpbnd:before {
  content: "\e93d";
}
.nYfoHgz7M:before {
  content: "\e93e";
}
.m5ApcsSnKf:before {
  content: "\e93f";
}
.fF7eoKlv:before {
  content: "\e940";
}
.AstJaoah:before {
  content: "\e941";
}
.OvL9o64jEhS:before {
  content: "\e942";
}
.WPIc0pL:before {
  content: "\e943";
}
.e1T1n700:before {
  content: "\e944";
}
.OuELCs:before {
  content: "\e945";
}
.S2txFF8Fsk:before {
  content: "\e946";
}
.RjbrwE407:before {
  content: "\e947";
}
.n2QN0Le:before {
  content: "\e948";
}
.eD4jUMI:before {
  content: "\e949";
}
.LrORwoM:before {
  content: "\e94a";
}
.OGJeYX70T6T:before {
  content: "\e94b";
}
.SQGCme3:before {
  content: "\e94c";
}
.eQRWrg:before {
  content: "\e94d";
}
.lWMeEdOxuW:before {
  content: "\e94e";
}
.LLUQCnKBq:before {
  content: "\e94f";
}
.E3EkpS:before {
  content: "\e950";
}
.TtCByAqr:before {
  content: "\e951";
}
.odvmGL:before {
  content: "\e952";
}
.xE6oUk:before {
  content: "\e953";
}
.c2iGAC7f:before {
  content: "\e954";
}
.P9FMNA8NU6M:before {
  content: "\e955";
}
.e1UAzr9ygrT:before {
  content: "\e956";
}
.Son7Rq6ez4M:before {
  content: "\e957";
}
.C4CugYqn294:before {
  content: "\e958";
}
.uS6Ae3eiEy:before {
  content: "\e959";
}
.n46ucGvTgAL:before {
  content: "\e95a";
}
.gdN4thOfYS2:before {
  content: "\e95b";
}
.vStl6u7C0:before {
  content: "\e95c";
}
.ITadWS:before {
  content: "\e95d";
}
.C5sT6CNoABN:before {
  content: "\e95e";
}
.nFSC8Zlote:before {
  content: "\e95f";
}
.UImF6jVOG:before {
  content: "\e960";
}
.bOaILudBa:before {
  content: "\e961";
}
.aTzd44rS9j2:before {
  content: "\e962";
}
.FpKkTzgAWS:before {
  content: "\e963";
}
.y9F14kthATg:before {
  content: "\e964";
}
.Rzm27nWkTs:before {
  content: "\e965";
}
.opEcewFxDS7:before {
  content: "\e966";
}
.ycwnabW:before {
  content: "\e967";
}
.Ye6eav:before {
  content: "\e968";
}
.vULalOt6ub:before {
  content: "\e969";
}
.h0oH65pVsQ3:before {
  content: "\e96a";
}
.nvbXUXkBU0x:before {
  content: "\e96b";
}
.tqoF4X:before {
  content: "\e96c";
}
.fDa46SdMopR:before {
  content: "\e96d";
}
.p5R9gdOQga:before {
  content: "\e96e";
}
.KIcDl9OV6wL:before {
  content: "\e96f";
}
.fyFrcpxC:before {
  content: "\e970";
}
.oXriWwIcqdf:before {
  content: "\e971";
}
.qYn87RWrRQK:before {
  content: "\e972";
}
.cwhVhgyCY:before {
  content: "\e973";
}
.kHElUJcP:before {
  content: "\e974";
}
.h9oZXVLM:before {
  content: "\e975";
}
.TxilNR:before {
  content: "\e976";
}
.CYTdRtf6L0:before {
  content: "\e977";
}
.OlxD8jsSdE:before {
  content: "\e978";
}
.piGCi7z1:before {
  content: "\e979";
}
.O2D9WiGnsu:before {
  content: "\e97a";
}
.HJZuR0h:before {
  content: "\e97b";
}
.QuovmBny:before {
  content: "\e97c";
}
.D3gymAQ:before {
  content: "\e97d";
}
.v8yZ3e:before {
  content: "\e97e";
}
.BcjusXha:before {
  content: "\e97f";
}
